let fodiv = document.getElementById("uzenetek");

let elem = document.createElement("div");
fodiv.appendChild(elem);
elem.className = "uzenet";
elem.innerHTML = "Ez az első üzenet tartalma!";
//console.log(elem.className);

let masodikUzenet = document.createElement("div");
masodikUzenet.className = "uzenet";
masodikUzenet.id = "masodikUzenet";
masodikUzenet.innerHTML = "<b>Ez a második üzenet tartalma!</b>";
fodiv.appendChild(masodikUzenet);


let harmadikUzenet = document.createElement("div");
harmadikUzenet.className = masodikUzenet.className;
harmadikUzenet.id = "harmadikUzenet";
harmadikUzenet.innerHTML = "Ez a harmadik üzenet tartalma!";
fodiv.appendChild(harmadikUzenet);

let valaszUzenet = document.createElement("div");
valaszUzenet.className = harmadikUzenet.className;
valaszUzenet.id = "valaszUzenet";
valaszUzenet.innerHTML = "Ez a harmadik üzenetre egy válaszüzenet!";
valaszUzenet.style.paddingTop = 30 ;
harmadikUzenet.appendChild(valaszUzenet);

fodiv.removeChild(elem);


let masodikUzenet2 = document.createElement("p");
masodikUzenet2.className = masodikUzenet.className;
masodikUzenet2.id = "masodikUzenet2";
masodikUzenet2.innerHTML = masodikUzenet.innerHTML;
fodiv.appendChild(masodikUzenet2);
fodiv.removeChild(masodikUzenet);